{
	"name": "table/local/order/lang/fi/waybill.json",
	"language": {
		"wbl": "Rahtikirja",
		"wbl.currency_id": "Valuutta",
		"wbl.date": "Lähetyspäivä",
		"wbl.info": "Lisätietoja",
		"wbl.json_data.additional_data": "Lisädata",
		"wbl.json_data.cash_on_deliv_account": "Jälkivaatimus, tilinro",
		"wbl.json_data.cash_on_deliv_reference": "Jälkivaatimus, maksuviite",
		"wbl.json_data.cash_on_delivery": "Jälkivaatimus",
		"wbl.json_data.company_name": "Company name",
		"wbl.json_data.create_user": "Lisääjä id",
		"wbl.json_data.customer_order_number": "As. tilausnumero",
		"wbl.json_data.customer_project": "As. projekti",
		"wbl.json_data.delivery_address": "Määräpaikka/tavaran toim.os.",
		"wbl.json_data.expiration_date": "Expiration date",
		"wbl.json_data.extra_cost": "Lisämaksu",
		"wbl.json_data.extra_instruction": "Lisäohjeet",
		"wbl.json_data.firm_id": "Firma",
		"wbl.json_data.freight_charger_payer": "Rahdinmaksaja",
		"wbl.json_data.freight_cost": "Rahtimaksu",
		"wbl.json_data.freight_customer_number": "Rahdinmaksajan asiakasnro",
		"wbl.json_data.freight_deal_number": "Rahdinmaksajan sopimusnro",
		"wbl.json_data.invoicing_address": "Invoicing address",
		"wbl.modify_user": "Muuttaja id",
		"wbl.json_data.number_of_pallets": "Kollit yht.",
		"wbl.json_data.pallet_length": "Lavametrit",
		"wbl.json_data.place_of_departure": "Lähtöpaikka/nouto-osoite",
		"wbl.json_data.project_id": "Projekti",
		"wbl.json_data.receiver_address": "Vastaanottajan osoite",
		"wbl.json_data.receiver_customer_number": "Vastaanottajan asiakasnro",
		"wbl.json_data.receiver_deal_number": "Vastaanottajan sopimusnro",
		"wbl.json_data.receiver_phone": "Vastaanottajan puhelin",
		"wbl.json_data.receiver_reference": "Vastaanottajan viite",
		"wbl.json_data.reservation": "Varaumat/pv/aika/paikka/kuittaus",
		"wbl.json_data.sender_address": "Lähettäjän osoite",
		"wbl.json_data.sender_customer_number": "Asiakasnro",
		"wbl.json_data.sender_deal_number": "Sopimusnro",
		"wbl.json_data.sender_reference": "Lähettäjän viite",
		"wbl.json_data.sender_trade_number": "Jälkivaatim. lähettäjän Y-tunnus",
		"wbl.json_data.term_of_delivery": "Muut tiedot/toimituslauseke",
		"wbl.json_data.total_price": "Käteinen yht.",
		"wbl.json_data.transfer_id": "Siirtotunnus",
		"wbl.json_data.transfer_state": "Siirtotila",
		"wbl.json_data.transport_company": "Rahdinkuljettaja ja/tai huolitsija",
		"wbl.json_data.transport_notes": "Kuljetusohjeet",
		"wbl.json_data.vat": "Alv",
		"wbl.json_data.vat_percent": "Alv %",
		"wbl.json_data.volume": "Tilavuus",
		"wbl.json_data.waybill_row.additional_data": "Lisädata",
		"wbl.json_data.waybill_row.change_id": "Muutos ID",
		"wbl.json_data.waybill_row.content": "Sisältö, ulkomitat ja VAK-merkinnät",
		"wbl.json_data.waybill_row.creator_id": "Lisääjä id",
		"wbl.json_data.waybill_row.customer_project": "As. projekti",
		"wbl.json_data.waybill_row.firm_id": "Firma",
		"wbl.json_data.waybill_row.info": "Lisätietoja",
		"wbl.json_data.waybill_row.mark": "Merkki/nro",
		"wbl.json_data.waybill_row.modifier_id": "Muuttaja id",
		"wbl.json_data.waybill_row.number_of_pallets": "Kolliluku",
		"wbl.json_data.waybill_row.pallet_code": "Koodi",
		"wbl.json_data.waybill_row.project_id": "Projekti",
		"wbl.json_data.waybill_row.state": "Tila",
		"wbl.json_data.waybill_row.transfer_id": "Siirtotunnus",
		"wbl.json_data.waybill_row.transfer_state": "Siirtotila",
		"wbl.json_data.waybill_row.type": "Tyyppi",
		"wbl.json_data.waybill_row.type_of_pallet": "Kollilaji",
		"wbl.json_data.waybill_row.volume": "Tilavuus",
		"wbl.json_data.waybill_row.waybill_id": "Rahtikirja ID",
		"wbl.json_data.waybill_row.weight": "Paino",
		"wbl.json_data.weight": "Paino",
		"wbl.receiver_id": "Vastaanottajan tunnus",
		"wbl.waybill_id": "Tunnus",
		"wbl.waybill_number": "Rahtikirjan numero",
		"wbl.waybill_state": "Tila",
		"wbl.waybill_type": "Tyyppi"
	}
}
